

 EXEC p_AlterColumn 'T_HPDI_MSGRECVCENTER', 'FAPIPUBCLOUD', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_MSGRECVCENTER', 'FAPIPUBAPP', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
